Search:

Type: Posts; User: nychng; Keyword(s):

Search: Search took 0.03 seconds.

  1. Replies
    13
    Views
    1,309

    [ubuntu] Re: Microphone not recording

    I've tried all different combinations including internal mic and it didnt work.
  2. Replies
    13
    Views
    1,309

    [ubuntu] Re: Microphone not recording

    Capabilities: pvolume pvolume-joined pswitch pswitch-joined penum
    Playback channels: Mono
    Limits: Playback 0 - 31
    Mono: Playback 17 [55%] [-21.00dB] [on]
    Simple mixer control 'Headphone',0...
  3. Replies
    13
    Views
    1,309

    [ubuntu] Re: Microphone not recording

    There are 3 devices to choose from on the 'Input Devices' tab.
    Analog Microphone, Analog Line-in and Internal Microphone. I tried each one to no avail.

    I've maxed out all the volume settings for...
  4. Replies
    13
    Views
    1,309

    [ubuntu] Re: Microphone not recording

    This is the link to the output http://www.alsa-project.org/db/?f=50c1e4993a5ee7c65be71e614f463753b6ebbd0b

    Thanks for replying!
  5. Replies
    13
    Views
    1,309

    [ubuntu] Re: Microphone not recording

    It doesnt work in Skype or sound recorder for instance.
  6. Replies
    13
    Views
    1,309

    [ubuntu] Re: Microphone not recording

    Anyone please?
  7. Replies
    13
    Views
    1,309

    [ubuntu] Microphone not recording

    Hi all,

    Problem:
    I can hear myself speak in the mic but Ubuntu is not recording/capturing the sound.

    Actions Taken:
    I followed all the steps listed here for the Alsa update script

    I've...
  8. Replies
    218
    Views
    172,427

    Re: ALSA Upgrade Script Redux

    Upon further research, I was about to solve this through one of the following packages (Im not sure which one did the trick)

    sudo apt-get install alsa-source libasound2-dev lib32asound-dev
  9. Replies
    218
    Views
    172,427

    Re: ALSA Upgrade Script Redux

    Hi there.. I was at Step 6 of the process
    sudo ./AlsaUpgrade-1.0.24-2.sh -c when it terminated with this error



    checking for ALSA... configure: error: Package requirements (alsa >= 1.0.11)...
Results 1 to 9 of 9